{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<h2>Add New Course</h2>
	<hr>
	<form action="" method="post">
		<div class="row">
			<div class="form-group col-md-12">
				{{form.input("Course Name","name","")}}
        {{form.hidden("action","add-course")}}
        <button class="btn btn-primary fr">Save</button>
			</div>
		</div>
	</form>
</div>
